 set term postscript color
 set output "plot.ps" 
 reset
 set title "Signal Control"
set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "Bias<arb.unit>"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot001.tmp" w l lw 3 t "Dark", \
  "jplot002.tmp" w l lw 3 t "TX", \
  "jplot003.tmp" w l lw 3 t "Light"
 reset

 set title "PD_pplus" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "V_PD_pplus<V>"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot004.tmp" w l lw 3 t "Dark", \
  "jplot005.tmp" w l lw 3 t "Light"
 reset


 set title "TX_gate" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "V_TX_gate<V>"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot006.tmp" w l lw 3 t "Dark", \
  "jplot007.tmp" w l lw 3 t "Light"
 reset

 set title "FD" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "V_FD<V>"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot008.tmp" w l lw 3 t "Dark", \
  "jplot009.tmp" w l lw 3 t "Light"
 reset
 set title "PD_N_minus" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "V_PD_N_minus<V>"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot010.tmp" w l lw 3 t "Dark", \
  "jplot011.tmp" w l lw 3 t "Light"
 reset
 set title "PD_N_minus_elec" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "Elec (1/m)"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot012.tmp" w l lw 3 t "Dark", \
  "jplot013.tmp" w l lw 3 t "Light"
 reset

 set title "PD_hole" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "Hole (1/m)"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot014.tmp" w l lw 3 t "Dark", \
  "jplot015.tmp" w l lw 3 t "Light"
 reset

 set title "FD_elec" 0,0
 set key left
 set nolabel
 set xlabel "Time<us>" 
set ylabel "Elec (1/m)"
 set size 0.8, 0.8
 set nolabel 
 set tics out
 plot \
  "jplot016.tmp" w l lw 3 t "Dark", \
  "jplot017.tmp" w l lw 3 t "Light"
 reset
 set title "File:cis.plt" 
 set nokey
 set nolabel
 set xlabel "Distance (micron)" 
set ylabel "Energy (eV)"
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set noparametric
 set nolabel
 set tics out
plot "jplot018.tmp" w l  lw 3, \
"jplot019.tmp" w l  lw 1, \
"jplot020.tmp" w l  lw 3
 reset
 set title "File:cis.plt" 
 set nokey
 set nolabel
 set xlabel "Distance (micron)" 
set ylabel "Energy (eV)"
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set noparametric
 set nolabel
 set tics out
plot "jplot022.tmp" w l  lw 3, \
"jplot023.tmp" w l  lw 1, \
"jplot024.tmp" w l  lw 3
 reset
 set title "File:cis.plt" 
 set nokey
 set nolabel
 set xlabel "Distance (micron)" 
set ylabel "Energy (eV)"
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set noparametric
 set nolabel
 set tics out
plot "jplot026.tmp" w l  lw 3, \
"jplot027.tmp" w l  lw 1, \
"jplot028.tmp" w l  lw 3
 reset
 set title "File:cis.plt" 
 set nokey
 set nolabel
 set xlabel "Distance (micron)" 
set ylabel "Energy (eV)"
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set noparametric
 set nolabel
 set tics out
plot "jplot030.tmp" w l  lw 3, \
"jplot031.tmp" w l  lw 1, \
"jplot032.tmp" w l  lw 3
 reset
 set title "File:cis.plt" 
 set nokey
 set nolabel
 set xlabel "Distance (micron)" 
set ylabel "Energy (eV)"
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set noparametric
 set nolabel
 set tics out
plot "jplot034.tmp" w l  lw 3, \
"jplot035.tmp" w l  lw 1, \
"jplot036.tmp" w l  lw 3
 reset
 set title "File:cis.plt" 
 set nokey
 set nolabel
 set xlabel "Distance (micron)" 
set ylabel "Energy (eV)"
 set autoscale x
 set autoscale y
 set size 0.8, 0.8
 set noparametric
 set nolabel
 set tics out
plot "jplot038.tmp" w l  lw 3, \
"jplot039.tmp" w l  lw 1, \
"jplot040.tmp" w l  lw 3
 reset
 set nokey
 set nolabel
 set xlabel "X (Micron)" 
 set ylabel "Y (Micron)" 
 set autoscale x
set yrange [  0.450000E+001:  0.550000E+001]
 set size 0.7, 1
set title "space_charge: [ -0.2000E+20,  0.3082E+20 ]  File:cis.plt   " 0,0
set label " 1" at   0.123970E+001,  0.501884E+001
set label " 2" at   0.122940E+001,  0.501768E+001
set label " 3" at   0.121909E+001,  0.501652E+001
set label " 4" at   0.699299E+000,  0.500020E+001
set label " 5" at   0.886639E+000,  0.499995E+001
set label " 6" at   0.865387E+000,  0.499997E+001
set label " 7" at   0.845785E+000,  0.499997E+001
set label " 8" at   0.830892E+000,  0.499998E+001
set label " 9" at   0.816271E+000,  0.499998E+001
set label "10" at   0.801778E+000,  0.499999E+001
 set noparametric
 set noborder
 plot "jplot042.tmp" w l lw 3, "jplot043.tmp" w l lw 3
 set nolabel
