$file:cis.plt
begin_pstprc
plot_data plot_device=postscript
$ ---- main output of FD
define_symbol symbol=%x1 value=0.5
define_symbol symbol=%x2 value=1.25
define_symbol symbol=%x3 value=1.75
define_symbol symbol=%ds2 value=11
define_symbol symbol=%ds3 value=12
define_symbol symbol=%ds4 value=22




get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=light scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=voltage_2 scan_var=time &&
  merge_next=yes 
plot_scan variable=light scan_var=time &&
  merge_next=no 


$ --top surfaces----
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var1 scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var1 scan_var=time &&
  user_title=PD  &&
  merge_next=no


get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var2 scan_var=time &&
  merge_next=yes
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var2 scan_var=time &&
  user_title=TX_gate &&
  merge_next=no



get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var3 scan_var=time &&
  merge_next=yes
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var3 scan_var=time &&
  user_title=FD &&
  merge_next=no

$ --end top surfaces----

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var4 scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var4 scan_var=time &&
  user_title=PD_N_minus  &&
  merge_next=no

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var5 scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var5 scan_var=time &&
  user_title=PD_N_minus_elec  &&
  merge_next=no

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var6 scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var6 scan_var=time &&
  user_title=PD_hole  &&
  merge_next=no


get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   %ds2 ]
plot_scan variable=more_bias_var7 scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[ %ds3    %ds4 ]
plot_scan variable=more_bias_var7 scan_var=time &&
  user_title=FD_elec  &&
  merge_next=no



get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  xy_data=[ %ds2   %ds2 ]
$ AC analysis vs. freq.
ac_voltage log_freq1=6. log_freq2=10. contact_num=3 
plot_ac_curr variable=capacitance_3 data_file=cap_0.txt
$plot_ac_curr variable=conductance_1

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  xy_data=[5   %ds2 ] scan_data=[5   %ds2 ]
ac_voltage log_freq1=6. log_freq2=6. contact_num=3 &&
  freq_point=2 versus_bias=yes 

set_xydata_for_scan scan_var=time

plot_ac_curr variable=capacitance_3 data_file=capt_0.txt


get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  xy_data=[ %ds4   %ds4 ]
$ AC analysis vs. freq.
ac_voltage log_freq1=6. log_freq2=10. contact_num=3 
plot_ac_curr variable=capacitance_3 data_file=cap_1.txt
$plot_ac_curr variable=conductance_1

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  xy_data=[16   %ds4 ] scan_data=[16   %ds4 ]
ac_voltage log_freq1=6. log_freq2=6. contact_num=3 &&
  freq_point=2 versus_bias=yes 

set_xydata_for_scan scan_var=time

plot_ac_curr variable=capacitance_3  data_file=capt_1.txt
end_pstprc
