$file:cis.plt
begin_pstprc
plot_data plot_device=postscript
$ ---- main output of FD
define_symbol symbol=%x1 value=0.5
define_symbol symbol=%x2 value=1.25
define_symbol symbol=%x3 value=1.75

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   12]
plot_scan variable=light scan_var=time &&
  merge_next=yes scale_horizontal=1.e-6
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[13   24]
plot_scan variable=voltage_1 scan_var=time &&
  merge_next=yes  scale_horizontal=1.e-6
plot_scan variable=voltage_2 scan_var=time &&
  merge_next=yes  scale_horizontal=1.e-6
plot_scan variable=voltage_3 scan_var=time &&
  merge_next=yes  scale_horizontal=1.e-6
plot_scan variable=light scan_var=time &&
  merge_next=no  scale_horizontal=1.e-6 user_xlabel=Time<us> &&
  user_ylabel=Bias<arb.unit>

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   12]
plot_scan variable=light scan_var=time &&
  merge_next=yes scale_horizontal=1.e-6 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[13   24]
plot_scan variable=light scan_var=time &&
  merge_next=no  scale_horizontal=1.e-6 user_xlabel=Time<us> 

get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   12]
plot_scan variable=more_bias_var1 scan_var=time &&
  merge_next=yes 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[13   24]
plot_scan variable=more_bias_var1 scan_var=time &&
  user_title=PD  &&
  merge_next=no


get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   12]
plot_scan variable=more_bias_var2 scan_var=time &&
  merge_next=yes
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[13   24]
plot_scan variable=more_bias_var2 scan_var=time &&
  user_title=TX_gate &&
  merge_next=no



get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[1   12]
plot_scan variable=more_bias_var3 scan_var=time &&
  merge_next=yes scale_horizontal=1.e-6 
get_data  main_input=cis.sol &&
  sol_inf=cis.out &&
  scan_data=[13   24]
plot_scan variable=more_bias_var3 scan_var=time &&
  user_title=FD &&
  merge_next=no  scale_horizontal=1.e-6 user_xlabel=Time<us> 


$
get_data  main_input=cis.sol &&
  sol_inf=cis.out xy_data=[1 1] &&
  scan_data=[1   1]
plot_1d variable=band from=(%x1 0) to (%x1 5.5)
plot_1d variable=band from=(%x2 0) to (%x2 5.5)
plot_1d variable=band from=(%x3 0) to (%x3 5.5)
get_data  main_input=cis.sol &&
  sol_inf=cis.out xy_data=[4  4] &&
  scan_data=[4   4]  
plot_1d variable=band from=(%x1 0) to (%x1 5.5)
plot_1d variable=band from=(%x2 0) to (%x2 5.5)
plot_1d variable=band from=(%x3 0) to (%x3 5.5)


get_data  main_input=cis.sol &&
  sol_inf=cis.out xy_data=[3 3] &&
  scan_data=[4   4]
plot_2d variable=space_charge yrange=(4.5 5.5)


$
end_pstprc
